For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
      • GETGet profile
      • PUTUpdate profile
      • DELDelete profile
      • GETList profiles
      • POSTCreate profile
LogoLogo
API ReferenceCampaign Profiles

Delete profile

||View as Markdown|
DELETE
https://hublinks.io/rest/accounts/:account_id/campaigns/:campaign_id/profiles/:profile_id
DELETE
/rest/accounts/:account_id/campaigns/:campaign_id/profiles/:profile_id
$curl -X DELETE https://hublinks.io/rest/accounts/account_id/campaigns/campaign_id/profiles/profile_id \
> -H "X-API-KEY: <apiKey>"
200Response
1{
2 "success": true,
3 "campaign": {
4 "status": "RUN",
5 "seat_id": "seat_5517350802fc27a59061",
6 "last_name": "Doe",
7 "member_id": "44558866",
8 "account_id": "ACCO136ce10b5f8a7682efb3",
9 "first_name": "John",
10 "campaign_id": "campaign_f5b6b2abda0a2372b4a5"
11 }
12}
Delete a campaign profile.
Was this page helpful?
Previous

Update profile

Next

List profiles

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
campaign_idstringRequired
profile_idstringRequired

Response

This endpoint returns an object.
successboolean
campaignobject